DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #471
Kiém tra T& Trinh s& 0013/2020/0140007 (CN Nam Binh Duong) vi sao lén tGi Phong Hanh Chinh
10/15/2020 10:26 AM - Luc Tran Van

Status: Closed Start date: 10/15/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/16/2020 10:55 AM - Luc Tran Van

- Subject changed from Kiém tra 70 Trinh s6'0007/2020/0140007 (CN Nam Sai Gon) vi sao 1én t6i Phong Hanh Chinh to Kiém tra T Trinh s6
0007/2020/0140007 (CN Nam Binh Duong) vi sao 1én tdi Phong Hanh Chinh

#2 - 10/16/2020 11:05 AM - Luc Tran Van

- Subject changed from Kiém tra T¢' Trinh s6'0007/2020/0140007 (CN Nam Binh Duong) vi sao 1én t6i Phong Hanh Chinh to Kiém tra T& Trinh s6
0013/2020/0140007 (CN Nam Binh Duong) vi sao 1én tdi Phong Hanh Chinh

#3 - 10/16/2020 11:05 AM - Luc Tran Van

- Status changed from New to In Progress

#4 - 10/16/2020 11:16 AM - Luc Tran Van
- File TTCN BINH DUONG 0013 2020 TTR 0140007 .xIsx added

#5 - 10/16/2020 11:16 AM - Luc Tran Van

- Assignee set to Luc Tran Van

#6 - 10/16/2020 12:15 PM - Luc Tran Van

SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE ='0013/2020/TTr-0140007'
select * from pl_request_doc_dt where req_id ='PLRD00000200310'

select * from pl_request_transfer where req_doc_id ='PLRD00000200310'

select * from pl_request_process where req_id ='PLRD00000200310'

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID ='PLT000000071538'
SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID ='PLT000000071528'
--SELECT * FROM CM_GOODS WHERE GD_ID ='GO0O000001062141'

--SELECT * FROM CM_GOODS WHERE GD_ID ='GO0O000001062367'

--UPDATE PL_TRADEDETAIL SET AMT_RECEIVE_TF = ISNULL + 2585000.00, AMT_TF =0 WHERE TRADE_ID ='PLT000000071538'
--UPDATE PL_TRADEDETAIL SET AMT_TF = ISNULL + 2585000.00 WHERE TRADE_ID ='PLT000000071528'

--DELETE FROM pl_request_process WHERE ID ='3727"

--DELETE FROM pl_request_process WHERE ID =3728

--DELETE FROM pl_request_process WHERE ID =3729

--UPDATE pl_request_process SET STATUS ='C' WHERE ID =3730

--UPDATE PL_REQUEST_DOC SET AUTH_STATUS ='A', PROCESS_ID ='APPROVE' WHERE REQ_CODE ='0013/2020/TTr-0140007'
--EXEC PL_REQ_DOC_INS_TO_TR_REQ_DOC 'PLRD00000200310'

SELECT * FROM TR_REQUEST_DOC WHERE PL_REQ_ID ='PLRD00000200310'
SELECT * FROM TR_PO_MASTER WHERE REQ_DOC_ID ="TRRD00000251261"

#7 - 10/16/2020 12:16 PM - Luc Tran Van
- File TTCN BINH DUONG 0013 2020 TTR 0140007 - SAU KHI CAP NHAT .xIsx added

#8 - 10/20/2020 10:32 AM - Luc Tran Van

- Status changed from In Progress to Closed
TT ANH PHUONG HOI VI SAO LEN TOI PHONG HANH CHINH.jpg 1.93 MB 10/15/2020 Luc Tran Van
TTCN BINH DUONG 0013 2020 TTR 0140007.xIsx 32 KB 10/16/2020 Luc Tran Van
TTCN BINH DUONG 0013 2020 TTR 0140007 - SAU KHI CAP NHAT 2184 KB 10/16/2020 Luc Tran Van
